#modal1{display: none;}
.inlinespan{font-size:34px !important;}
.inlinetdspan{font-family:sans-serif;}
.inlinecolorspan{color:#e5b92e !important;}
.inlinecolorspan1{color:#FA8317 !important;}
#modal{background-color:rgba(255, 255, 255, 0.27);}
.inlineh4{padding-left:15px !important;color:#d9b53a !important;}
.inlinep{padding-left:15px;font-size:16px;}
.inlinepop{left:37% !important;}
.inlineh41{padding-left:15px !important;padding-top:0px !important;color:#d9b53a !important;font-size:26px !important;}
.inlinep2{padding-left:15px !important;font-size:14px !important;}
.trustpilot-widget{background:#fff none repeat scroll 0 0;}
.inlinetrust{margin-bottom:0px;border-width:7px;}
.inlinemodal1{background-color:rgba(156, 156, 156, 0.6) !important;height:150px !important;top:45% !important;width:388px !important;left:51% !important;}
.inlinebtncls{height:35px !important;margin-right:-13px !important;margin-top:-13px !important;width:35px !important;}
.suggestlink{font-size:14px;}
.inlinetxtsuggest{margin-left: 20px;margin-top: 5px; width: 330px;}
.inlinesuggestbtn{background:linear-gradient(to bottom, rgb(250, 142, 23) 30%, rgb(225, 95, 2) 66%) repeat scroll 0px 0px transparent;border-radius:3px;width:93px;float:none;margin:10px 120px;}
.inlinebox{overflow-y:scroll;}
.inlinereference{color:white;font-size:18px;}
.inlinecolorspanwire{color:#DDDD47 !important;}

@media only screen
and (min-width:240px)
and (max-width:1024px)
{
.inlinemodal1 .close img {position: absolute !important;}
.inlinebtncls {height: 35px !important;right: 7px !important;top: 7px !important;width: 35px !important;}
#modal1 #content {left: 15px;position: absolute;top: 15px;}
.inlinepop .inlinemodal1{background-color: rgba(156, 156, 156, 0.6) !important;height: 150px !important;left: 20% !important;top: 45% !important;width: 388px !important;}
}
